package com.yeejoin.amos.maintenance.business.vo;

import java.util.List;

public class CheckStatsTotalVo extends CheckStatsVo{
	
	private List<CheckStatsVo> checkStatsVoList;

	public List<CheckStatsVo> getCheckStatsVoList() {
		return checkStatsVoList;
	}

	public void setCheckStatsVoList(List<CheckStatsVo> checkStatsVoList) {
		this.checkStatsVoList = checkStatsVoList;
	}
}
